.password-form {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 400px;
    margin-top: 100px;
}
.input-wrapper {
    position: relative;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
    text-align: right;
}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper i {
    position: absolute;
    right: 10px;
    top: 12px;
    color: grey;
}

.btn{
    width: 150px;
}

.alert {
    color: #ff0000;
    visibility: hidden;
    position: relative;
    top: -20px;
}